This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 17772 - Installing from CD fails on DS10 w/ide drives.
Installing from CD fails on DS10 w/ide drives.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-21 11:46 EDT by harry.heinisch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-17 17:11:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description harry.heinisch 2000-09-21 11:46:47 EDT
Capture from a install session.
Note: Install from boot floppy + ramdisk works ok.


>>>boot dqa0 -fi kernels/vmlinux.gz(boot dqa0.0.0.13.0 -file 
kernels/vmlinux.gz -flags root=/dev/hda bootdevice=hda console=ttyS0 
expert text
block 0 of dqa0.0.0.13.0 is a valid boot block
reading 163 blocks from dqa0.0.0.13.0
bootstrap code read inbase = 200000, image_start = 0, image_bytes = 14600
initializing HWRPB at 2000
initializing page table at 7f40000
initializing machine state
setting affinity to the primary CPU
jumping to bootstrap codeaboot: Linux/Alpha SRM bootloader version 0.7

aboot: switching to OSF/1 PALcode version 1.79

aboot: booting from device 'IDE 0 13 0 0 0 0 0'

aboot: no disklabel found.

iso: Max size:304715   Log zone size:2048

iso: First datazone:27   Root inode number 55296

aboot: loading compressed kernels/vmlinux.gz...

aboot: segment 0, 2208672 bytes at 0xfffffc0000310000

aboot: zero-filling 318128 bytes at 0xfffffc000052b3a0

aboot: starting kernel kernels/vmlinux.gz with arguments root=/dev/hda 
bootdevice=hda console=ttyS0 expert text

Linux version 2.2.16-24BOOT (root@george.devel.redhat.com) (gcc version 
egcs-2.91.66 19990314/Linux (egcs-1.1.2 release)) #1 Thu Sep 14 18:20:01 
EDT 2000

Booting GENERIC on Tsunami variation Webbrick using machine vector 
Webbrick from SRM

Command line: root=/dev/hda bootdevice=hda console=ttyS0 expert text

HWRPB cycle frequency (462962962) seems inaccurate - using the measured 
value of 462364761 Hz

Console: colour dummy device 80x25

Calibrating delay loop... 920.65 BogoMIPS

Memory: 124400k available

Dentry hash table entries: 16384 (order 5, 256k)

Buffer cache hash table entries: 131072 (order 7, 1024k)

Page cache hash table entries: 16384 (order 4, 128k)

POSIX conformance testing by UNIFIX

Alpha PCI BIOS32 revision 0.04

PCI: Probing PCI hardware

Linux NET4.0 for Linux 2.2

Based upon Swansea University Computer Society NET3.039

NET4: Unix domain sockets 1.0 for Linux NET4.0.

NET4: Linux TCP/IP 1.0 for NET4.0

IP Protocols: ICMP, UDP, TCP

TCP: Hash tables configured (ehash 131072 bhash 65536)

Starting kswapd v 1.5 

initialize_kbd: Keyboard reset failed, no ACK

Detected PS/2 Mouse Port.

Serial driver version 4.27 with<4>keyboard: Too many NACKs -- noisy kbd 
cable?

keyboard: Too many NACKs -- noisy kbd cable?

 no serial options enabled

ttyS00 at 0x03f8 (irq = 4) is a 16550A

ttyS01 at 0x02f8 (irq = 3) is a 16550A

pty: 256 Unix98 ptys configured

RAM disk driver initialized:  16 RAM disks of 8192K size

loop: registered device at major 7

PCI_IDE: unknown IDE controller on PCI bus 00 device 68, VID=10b9, DID=5229

PCI_IDE: not 100% native mode: will probe irqs later

PCI_IDE: simplex device:  DMA disabled

ide0: PCI_IDE Bus-Master DMA disabled (BIOS)

PCI_IDE: simplex device:  DMA disabled

ide1: PCI_IDE Bus-Master DMA disabled (BIOS)

hda: COMPAQ CDR-8435, ATAPI CDROM drive

hdc: FUJITSU MPD3108AT, ATA DISK drive

ide0 at 0x1f0-0x1f7,0x3f6 on irq 14

ide1 at 0x170-0x177,0x376 on irq 15

hdc: FUJITSU MPD3108AT, 9541MB w/512kB Cache, CHS=19386/16/63

hda: ATAPI 32X CD-ROM drive, 128kB Cache

Uniform CD-ROM driver Revision: 3.10

Floppy drive(s): fd0 is 2.88M

FDC 0 is a post-1991 82077

md driver 0.90.0 MAX_MD_DEVS=256, MAX_REAL=12

raid5: measuring checksumming speed

   8regs     :  1880.000 MB/sec

   32regs    :  1328.000 MB/sec

using fastest function: 8regs (1880.000 MB/sec)

qlogicisp : new isp1020 revision ID (5)

scsi0 : QLogic ISP1020 SCSI on PCI bus 00 device 80 irq 43 I/O base 0xb800

scsi : 1 host.

scsi : detected total.

md.c: sizeof(mdp_super_t) = 4104

Partition check:

 hdc: hdc1 hdc2 hdc3 hdc7 hdc8

VFS: Mounted root (iso9660 filesystem) readonly.

Freeing unused kernel memory: 160k freed

Warning: unable to open an initial console.

Kernel panic: No init found.  Try passing init= option to kernel.
Comment 1 Brock Organ 2000-10-17 17:11:38 EDT
using the Alpha release candidate and the command line "boot dqa0 -fl 0" works
on our test lab DS10 machine ... please reopen if that fails for you ...

Note You need to log in before you can comment on or make changes to this bug.